https://cerbos.dev logo
#help
Title
# help
a

ANILA SOMAN

10/26/2023, 11:16 AM
one more doubt is, we are using cerbos 0.30.0 version, which version mysql is suitable for cerbos 0.30.0?
c

Charith (Cerbos)

10/26/2023, 11:26 AM
We test with the latest released version of MySQL which is 8.x. Cerbos should work with 5.x as well but we don't test that.
2 Views